tool_mobile 1.9.5+1

Dart native
Flutter Android iOS

Flutter Tools' base plus mobile. Use to create command line tools.

pub package Build Status codecov

A library for Dart developers.

Usage #

A simple usage example:

import 'package:tool_base/tool_base.dart';

import 'context_runner.dart';

main() {
  return runInContext<void>(() async {
    printTrace('Running in context');
    printStatus('Hello, world!');
  });
}

See example for details.

Features and bugs #

Please file feature requests and bugs at the issue tracker.

0
likes
85
pub points
80%
popularity

Flutter Tools' base plus mobile. Use to create command line tools.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mmcc007@gmail.com

License

MIT (LICENSE)

Dependencies

tool_base

More

Packages that depend on tool_mobile